name: Menu Block
description: Provides configurable blocks of menu links.
core_version_requirement: ^8 || ^9
type: module
dependencies:
  - drupal:menu_ui

# Information added by Drupal.org packaging script on 2022-03-22
version: '8.x-1.8'
project: 'menu_block'
datestamp: 1647931816
